/* CSS Document */
body {
    SCROLLBAR-FACE-COLOR: #00589e; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #F0F2F7; SCROLLBAR-SHADOW-COLOR: #00589E; COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #F0F2F7; SCROLLBAR-TRACK-COLOR: #f1f1f1; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #ebf0f3; SCROLLBAR-BASE-COLOR: #ebf0f3; TEXT-DECORATION: none; scrollbar-3d-light-color: #B0B6D6 ;    
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.punctat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	border: 1px dashed #CCCCCC;
	background-image: url(images/0_back_middle_44.gif);
}
.style7Copy {font-size: 11px;
	color: #0099CC;
	font-family: Tahoma;
	font-weight: bold;
}
.denumire {	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
.style28 {font-size: 11px; color: #333333; font-family: Tahoma; font-weight: bold; }

.punctatgreen {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px dotted #FFFFFF;
	background-image: url(images/0_back_middle_44.gif);
	height: 20px;
}
.alb {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
a:link {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
}
a:visited {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
}
a:hover {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
}
a:active {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
}
a {
	font-family: Tahoma;
	font-size: 11px;
}
.titlu_categorie {
font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #524A1D;
}
.style30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style32 {color: #FFFFFF}
.style35 {color: #FFCC00}
.alb1 {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
}
.style37 {color: #666666}
.style63 {font-size: 11px; color: #CCFF66; font-family: Tahoma; font-weight: bold; }
.style63 {	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
	color: #AA0000;
}
.linksstyles {
	font-family: Tahoma;
	font-size: 11px;
	color: #005875;
	font-weight: bold;
}
.textbanc {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.bancbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #03509C;
	border: 2px dotted #CC0000;
}
.boxcateg {	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #333333;
	height: 20px;
	border: 2px dotted #FFFFFF;
}
.alb {	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.numecateg {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
.tahoma {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.denumire {color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
.alb2 {	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.punctatBanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	border: 1px dashed #CCCCCC;
	background-image: url(images/0_back_middle_44.gif);
}
